Changes: Don't build maliit-plugins-quick on Qt 5
authorJon Nordby <jonn@openismus.com>
Thu, 1 Mar 2012 14:52:52 +0000 (15:52 +0100)
committerJon Nordby <jonn@openismus.com>
Thu, 1 Mar 2012 14:52:55 +0000 (15:52 +0100)
commit2f2e8387f544746f10e2d89ecd101b7f2d6518be
tree8cd979d51328db8700f938f172f6f47aca1b1c29
parent09f4da86b5739bc6e4c6bdf8402698906a8f3064
Changes: Don't build maliit-plugins-quick on Qt 5

RevBy: TrustMe
QtQuick1 (QML 1) is an add-on module in Qt 5, which
might not be available. The long term plan is to
transition to QtQuick/QML2.
examples/plugins/plugins.pro
maliit-framework.pro
tests/tests.pro